2009-08-20 2 views
0

Ich habe Probleme mit dem MSQC Adapter für BizTalk Server 2006. Am Moment, wenn ein Empfangsort oder Sendeport einrichten:BizTalk MQSC adaper Konfigurationsfehler

The adapter "MQSC" raised an error message. Details "The specified module could 
not be found. (Exception from HRESULT: 0x8007007E) A dependency could not be 
found. Refer to product documentation for information on MQSC Adapter software 
prerequisites.".For more information, see Help and Support Center at 
http://go.microsoft.com/fwlink/events.asp. 

Ich habe den installierten IBM WebSphere Client v6.0 installiert, konnte aber das "IBM Fixpack 6.0.1.1" für WebSphere CLIENT nicht finden, da einige Benutzer vorgeschlagen haben.

ich diesen Beitrag gefunden haben (http://www.biztalkgurus.com/forums/p/3719/7212.aspx), die scheint etwas Licht in dieses Dunkel zu bringen, aber ich bin nicht in der Lage das Update-Pack zu finden, dass sie sprechen oder lösen das Problem

Ist jemand in der Lage zu schaffen, irgendwelche weiteren Informationen? Ein Link zum Download des IBM WebSphere MQ Client 6.0 Fixpack 6.0.1.1 wäre ein guter Start!

Danke, Jason

Antwort

1

Nach einigen Recherchen scheint es, als ob diese Fehler durch Dateien verursacht wird, die Installation von v6.0.0.0 als Teil des IMB WebSphere Client fehlen.

Die aktualisierten Versionen des WebSphere-Client können nicht hier:

http://www-01.ibm.com/support/docview.wss?rs=171&context=SSFKSJ&dc=D400&dc=D410&dc=D420&dc=D430&q1=client&uid=swg24009961&loc=en_US&cs=utf-8&lang=en&S_TACT=105AGX10&S_CMP=LP

Obwohl CLIENT Fix Pack-Version 6.0.1.1 nicht verfügbar war ich in der Lage war 6.0 die angepasste Arbeits mit Fix Pack-Version zu erhalten. 2.1.